RubyGems Navigation menu

rails_voter 0.2.1

Voting system for Rails applications

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.1 - August 08, 2016 (10.5 KB)
  2. 0.2.0 - August 04, 2016 (10.5 KB)
  3. 0.1.0 - July 07, 2016 (10.5 KB)
  4. 0.0.3 - June 25, 2016 (9 KB)
  5. 0.0.2 - June 24, 2016 (3.88 MB)
Show all versions (6 total)

Runtime Dependencies (5):

bootstrap-sass ~> 3.3.6
decent_exposure ~> 3.0.0
haml-rails ~> 0.9
jquery-rails ~> 4.1
rails >= 4.2.6

Development Dependencies (12):

Owners:

Authors:

  • Sunny Rails Team

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 14,587

For this version 3,021

License:

MIT

Required Ruby Version: >= 0

Links: